<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:layout_marginLeft="20dp"
    android:orientation="vertical" >

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        android:orientation="horizontal" >

        <TextView
            android:id="@+id/tv_data1"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="left"
            android:text="金额"
            android:textColor="#9f9f9f"
            android:textSize="28sp" >
        </TextView>

        <TextView
            android:id="@+id/tv_data2"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="center"
            android:text="时间"
            android:textColor="#9f9f9f"
            android:textSize="28sp" >
        </TextView>

        <TextView
            android:id="@+id/tv_data3"
            android:layout_width="0dp"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:gravity="right"
            android:text="时间"
            android:textColor="#565656"
            android:textSize="28sp" >
        </TextView>
    </LinearLayout>
    
    <ImageView 
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@drawable/dividerline" >
    </ImageView>
</LinearLayout>